@charset "utf-8";

/* 背景 */
body {
    position: relative;
}

.bg {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
}

.bg_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.btn {
    display: block;
    width: 294px;
    background: #fff;
    padding: 22px 0;
    text-align: center;
    font-family: "futura-100-book", sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1em;
    border-radius: 32px;
    border: 1px solid #373741;
    /* transition: all .4s */
    margin: 0 auto;
}

.btn:hover {
    opacity: 0.6;
}

h2 {
    font-size: 28px;
    text-align: center;
    letter-spacing: 0.12em;
    padding-top: 270px;
}

h3 {
    font-size: 22px;
    letter-spacing: 0.1em;
    text-align: center;
    font-weight: 500;
    padding-top: 58px;
}

.main_visual {
    width: 100%;
    margin: 128px 0 176px;
}

.text_box {
    padding-left: 12.5%;
    width: 660px;
}


.category {
    font-size: 22px;
    letter-spacing: 0.12em;
    padding-bottom: 27px;
}

.text {
    font-size: 18px;
    letter-spacing: 0.12em;
    line-height: 2.5;
    padding-bottom: 72px;
}

.sub_visual {
    max-width: 100%;
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 176px;
}

.left_img {
    width: 28%;
}

.right_img {
    width: 58%;
}

/* ブレイクポイント２ */
/* ハンバーガーメニューのみになる時 */
@media screen and (max-width:767px) {

    .pc_nav {
        display: none;
    }

    .header_logo {
        width: 80px;
    }

    .intro {
        margin: 0 auto;
        padding-top: 160px;
        padding-bottom: 164px;
    }

    .intro_ja p {
        font-size: 18px;
    }

    .intro_en p {
        padding-top: 34px;
        font-size: 14px;
        font-family: "futura-100-book", sans-serif;
        font-weight: 400;
        font-style: normal;
        letter-spacing: 0.1em;
    }

    .text_box {
        padding: 0 20px;
        width: auto;
    }

    h2 {
        font-size: 22px;
        padding-top: 144px;
    }

    h3 {
        font-size: 20px;
        padding-top: 58px;
    }

    .main_visual {
        width: 100%;
        margin: 103px 0 56px;
    }

    .category {
        font-size: 20px;
        padding-bottom: 16px;
    }

    .text {
        font-size: 14px;
        letter-spacing: 0.1em;
        line-height: 2;
        padding-bottom: 56px;
    }

    .sub_visual {
        flex-direction: column;
        margin-bottom: 64px;
        padding: 0 20px;
        gap: 20px;
    }

    .left_img {
        width: 50%;
    }

    .right_img {
        width: 100%;
    }

    .btn {
        display: block;
        width: 250px;
        background: #fff;
        padding: 23px 0;
        text-align: center;
        font-family: "futura-100-book", sans-serif;
        font-size: 15px;
        font-weight: 400;
        font-style: normal;
        letter-spacing: 0.1em;
        border-radius: 32px;
        border: 1px solid #373741;
        transition: all .2s
    }
}